RK-A - Bug #1669

Getting rid of all dependency on Colab for the current code path

09/19/2021 12:25 PM - Ram Kordale

Status: Resolved Start date: 09/19/2021
Priority: Normal Due date:

Assignee: Nandini Bansal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

History

#1 - 10/13/2021 06:40 AM - Nandini Bansal

- Status changed from New to In Progress

#2 - 12/06/2021 02:12 PM - Nandini Bansal

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
